#cart-group.express-cart.lifestyle-cart .cart-wrap .cart-content.full-cart > .title span {
  font-size: 16px;
}
#cart-group.express-cart.lifestyle-cart .cart-wrap .cart-content.full-cart > .title span.lifestyle-logo {
  width: 60px;
  height: 23px;
}
.cart-wrap {
  top: 100%;
  /*top: calc(~"100% - 3px");*/
  position: absolute;
  background: #fff;
  box-shadow: 0px 10.588px 17px 0px rgba(0, 0, 0, 0.141);
  display: none;
  right: -130px;
}
.cart-wrap .cart-content {
  height: 100%;
  width: 100%;
}
.cart-wrap .cart-content.empty-cart {
  display: none;
}
.cart-wrap .cart-content.empty-cart .cart-text-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
  height: 100%;
}
.cart-wrap .cart-content.empty-cart .cart-text-wrap > div {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
.cart-wrap .cart-content.empty-cart .cart-text-wrap > div .no-results-headline {
  text-align: right;
  color: #23419d;
  font-size: 25px;
  display: inline-block;
  margin-bottom: 25px;
  margin-top: 0;
  font-weight: bold;
}
.cart-wrap .cart-content.empty-cart .cart-text-wrap > div img {
  height: 54px;
}
.cart-wrap .cart-content.empty-cart .cart-text-wrap > div p {
  margin: 25px 0;
  color: #23419d;
  font-size: 20px;
}
.cart-wrap .cart-content.empty-cart .cart-text-wrap > div .btn {
  display: block;
  background-color: #ed1a39;
  color: #fff !important;
  border: none;
  border-radius: 0;
  box-shadow: none;
  width: 194px;
  height: 42px;
  font-size: 18px;
  font-weight: bold;
}
.cart-wrap .cart-content.full-cart {
  width: 575px;
  max-height: 710px;
  font-size: 16px;
  color: #333333;
  cursor: default;
}
.cart-wrap .cart-content.full-cart > .title {
  width: 100%;
  height: 55px;
  display: flex;
  align-content: center;
  padding: 15px;
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.1);
  z-index: 4;
  position: relative;
}
.cart-wrap .cart-content.full-cart > .title span {
  font-size: 18px;
  color: #23419d;
  text-align: right;
}
.cart-wrap .cart-content.full-cart > .title .express {
  margin: 0;
  vertical-align: middle;
  margin-top: -4px;
  background-image: url(../img/productPage/expressIcn.png);
  width: 67px;
  height: 19px;
  display: inline-block;
}
.cart-wrap .cart-content.full-cart ul.cart-items {
  max-height: 420px;
  /*box-shadow: inset 0 6px 10px rgba(0, 0, 0, 0.1);*/
  margin: 0;
  padding: 0;
  list-style: none;
}
@media screen and (max-height: 690px) {
  .cart-wrap .cart-content.full-cart ul.cart-items {
    max-height: calc(100vh - 290px);
  }
}
.cart-wrap .cart-content.full-cart ul.cart-items li {
  margin: 0;
}
.cart-wrap .cart-content.full-cart ul.cart-items .mCSB_container {
  margin-left: 0;
  cursor: default;
}
.cart-wrap .cart-content.full-cart ul.cart-items .mCSB_scrollTools {
  width: 20px;
  background-color: #fff;
  z-index: 3;
  opacity: 1;
  border-right: 1px solid #e7e7e7;
}
.cart-wrap .cart-content.full-cart ul.cart-items .mCSB_scrollTools .mCSB_draggerContainer {
  top: 3px;
  bottom: 3px;
}
.cart-wrap .cart-content.full-cart ul.cart-items .mCSB_scrollTools .mCSB_dragger {
  max-height: 80px !important;
}
.cart-wrap .cart-content.full-cart ul.cart-items .mCSB_scrollTools .mCSB_dragger_bar {
  width: 6px;
  background-color: #666666;
  margin-left: 7px;
}
.cart-wrap .cart-content.full-cart ul.cart-items .mCSB_scrollTools .mCSB_draggerRail {
  background: transparent;
}
.cart-wrap .cart-content.full-cart ul.cart-items .cart-item {
  padding-left: 30px;
}
.cart-wrap .cart-content.full-cart ul.cart-items .cart-item.cart-global-discount .title h4 {
  white-space: normal;
  overflow: visible;
  text-overflow: initial;
}
.cart-wrap .cart-content.full-cart ul.cart-items .cart-item.cart-global-discount .item-price.special-sale {
  margin-left: 0 !important;
}
.cart-wrap .cart-content.full-cart ul.cart-items .cart-item .item-price.special-sale,
.cart-wrap .cart-content.full-cart ul.cart-items .cart-item .cart-item .item-price.no-sale {
  width: 65px;
  font-size: 26px;
  height: 70px;
}
.cart-wrap .cart-content.full-cart ul.cart-items .cart-item .item-price.special-sale + .final-price .life-price:after {
  content: none;
}
.cart-wrap .cart-content.full-cart ul.cart-items .cart-item .item-details {
  width: 210px;
}
.cart-wrap .cart-content.full-cart ul.cart-items .cart-item .item-details .title h4 {
  font-size: 18px;
}
.cart-wrap .cart-content.full-cart ul.cart-items .cart-item .in-promotions-badge {
  font-size: 13.2px;
}
.cart-wrap .cart-content.full-cart ul.cart-items .cart-item .presctiption-badge {
  margin-bottom: 0;
}
.cart-wrap .cart-content.full-cart ul.cart-items .cart-item .info {
  margin-left: 0;
}
.cart-wrap .cart-content.full-cart ul.cart-items .cart-item .info .info-blue {
  margin-right: 10px;
  width: 25px;
  height: 25px;
}
.cart-wrap .cart-content.full-cart ul.cart-items .cart-item .info .tooltip {
  color: white;
  background-color: #24419d;
  padding: 10px;
  margin-right: -10px;
  margin-top: 7px;
  font-size: 14px;
  font-family: inherit;
  z-index: 1;
  pointer-events: none;
  bottom: calc(100% + 15px);
  width: 300px;
  margin-right: 0px;
  left: auto;
}
.cart-wrap .cart-content.full-cart ul.cart-items .cart-item .info .tooltip.in {
  pointer-events: all;
}
.cart-wrap .cart-content.full-cart ul.cart-items .cart-item .info .tooltip:after {
  content: ' ';
  position: absolute;
  top: 100%;
  right: 15px;
  left: auto;
  border-width: 10px;
  border-style: solid;
  border-color: #24419d transparent transparent transparent;
}
.cart-wrap .cart-content.full-cart ul.cart-items .cart-item .info .tooltip a {
  text-decoration: underline;
  color: white;
}
.cart-wrap .cart-content.full-cart .cart-total {
  box-shadow: 0 -6px 10px rgba(0, 0, 0, 0.1);
  height: 64px;
  display: flex;
  align-items: flex-start;
  padding: 20px;
  z-index: 4;
  position: relative;
  text-align: right;
}
.cart-wrap .cart-content.full-cart .cart-total > span:first-child {
  font-size: 13px;
  color: #666666;
}
.cart-wrap .cart-content.full-cart .cart-total .total-text {
  margin-right: auto;
  margin-left: 20px;
  color: #000;
  text-align: right;
  line-height: 1;
  font-size: 13px;
}
.cart-wrap .cart-content.full-cart .cart-total .total-text > span:not(.only-lifestyle) {
  display: block;
  color: #666666;
  font-size: 12px;
}
.cart-wrap .cart-content.full-cart .cart-total .total-text .lifestyle-logo {
  width: 41px;
  height: 15px;
  margin: 0 6px;
  vertical-align: middle;
  margin-top: -1px;
}
.cart-wrap .cart-content.full-cart .cart-total .item-price {
  width: auto;
  margin-top: -0.35em;
  font-size: 34px;
  margin-left: 0.2em;
  color: #ed1a39;
}
.cart-wrap .cart-content.full-cart .free-delivery {
  height: 50px;
  border-top: 2px solid #dddddd;
  text-align: center;
  color: #333333;
  padding: 14px;
}
.cart-wrap .cart-content.full-cart .free-delivery span {
  color: #ed1a39;
}
.cart-wrap .cart-content.full-cart > .btn {
  display: block;
  box-shadow: none;
  border: none;
  border-radius: 0;
  background-color: #ed1a39;
  color: #fff;
  font-size: 20px;
  width: 100%;
}
.cart-wrap .cart-content .lifestyle-logo {
  display: inline-block;
  width: 73px;
  height: 27px;
  margin: 0 10px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url('../img/shoppingCart/lifestyle.svg');
}
